Subject: [OAUTH-WG] Possible help with product design

From: Milind Nikam <[email-masked]>
Date: Sun, 31 Mar 2019 16:42:37 +0530

Dear Team,

We are in a process of architecting the web project with the technology
stack as Angular 7 & .NET Core 2.2.
We wanted to implement token, So we did some research and finalized OAuth
2.0 & JWT would be the platform.
However, I am new to OAuth 2.0. and even also JWT.
So I need possible help from you to implement token security in OAuth 2.0 &
JWT with .NET Core 2.2.
I will appreciate if you share some sample code available with you.

Thanks and Regards, 
Milind Nikam

EXTRAPRENEURS India Pvt. Ltd.
102, Bhakti Genesis, Wakad Hinjewadi Road, Wakad, Pune - 411057
Mobile: +91-9970190334  | Landline: +91 (020) 6920 9001 | Website:
www.extrapreneursindia.com  | Skype: Milind.nikam2